Subject: RE: group passwd who last (three questions)
From: [email-masked] (Jon Byron Davis)

6 Feb 1998 23:28:53 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnuwin32 <[email-masked]>

I guess that's just one more good reason for me to not log in on
my NT box as Administrator for non-administrative tasks!

Things seem to work pretty good.  Maybe next week I'll start
tinkering with the build tools...

Thanks to all who replied!

Byron

Sergey wrote:

>Jon Byron Davis wrote:
>> I made mkgroup -l > /etc/group and mkpasswd -l > /etc/passwd but
>> some stuff seems wrong:
>>
>> a) A lot of my files seem to belong to some fellow with UID 544.
>>    I don't have a user 544 on this system.  When I make a new file,
>>    the owner becomes Mr. 544, regardless of who I am when I first
>>    touch it.  Is this some UN*X thing that I just don't know about?
>
>It's a strange "feature" of Windows NT - if owner/creator of file is a 
>member of "Administrators" group, the file is owned by "Administrators" 
>(UID 544), but not by particular user. I know no work-arounds for this.
>
>--
>Sergey Okhapkin, http://www.lexa.ru/sos
>Moscow, Russia
>Looking for a job.

-- 
Jon Byron Davis                                        617.629.4194
88 Concord Ave. #2                                  [email-masked]
Somerville, MA 02143                           [email-masked]

"We saw shadows of the morning light -- shadows of the evening sun"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".